<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0581m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Found Serialized Items (tsmdm0581m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select one of the found serialized items that are the result of your search action in the <GUIRef href="/baanerp/ts/mdm/tsmdm0281m000" role="session">Search Criteria(Serialized Items) (tsmdm0281m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>You can select the line of a found serialized item and click Open Read-Only to view the details of that serialized item.</ListItem>
					<ListItem>You can click Search Criteria to make a new search selection.</ListItem>
				</List>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tscfg200.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/ts/glossary/glossary#Objects.ts" role="glossary">serialized item</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg200.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Serial Number</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#SerialNumber.ts" role="glossary">serial number</Link> of the serialized item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg200.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the serialized item.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Criteria</Title>
			</Header>
			<FuncDesc>You can use this command to make a new search selection.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
